[TDE Desktop Program]
Comment=TDE WorldClock by Matthias Hoelzer-Kluepfel
Executable=kworldclock
Command=kworldclock --dump --size %xx%y -o %f
PreviewCommand=kworldclock --dump --size %xx%y -o %f
Refresh=10
